Subject: Re: [TR] TR4/6; steering column bushings

From: <[email-masked]>
Date: Wed, 30 Mar 2016 3:07:02 +0000

I did the same as Bud, a year later the steering still feels great, in fact I went through many years with a 4A then a few with my TR250,  I wish I had done it sooner, great improvement I thought the wheel always felt a little loose and sloppy on these cars, not so.

Greg Lemon

---- Bud Rolofson <[email-masked]> wrote: 
> They were such a pain that I simply cut the nubs off and pushed them down the column and put the new ones in on top of them. The more the merrier I figured. Red rubber grease helps too.
> 
> Bud
> 
> Sent from my Commodore 64
> 
> > On Mar 29, 2016, at 11:37 AM, Dave Hammond <[email-masked]> wrote:
> > 
> > I'm having trouble removing the old bushings for replacement. Any advice on
> > how to do this would be appreciated
> > David
> > 
> > 
> > ** [email-masked] **
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive